Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
omega Posted on 25/03/2020 06:56
Self Employed
 
It looks like the self employed might be getting 80% of their wages. I hope this is the wage the pay them self’s. I work offshore with a lot of them and they pay next to no tex and claim for all expenses. I know a long time ago they paid themselves minimum wage and the rest iin other ways.
IP: Logged
archienoeyes Posted on 25/03/2020 07:16

Self Employed
Really hope we get some help,my wife and I both self employed in a partnership selling life insurance ,sick pay etc .although we have been busier than normal, it’s getting quieter now and very worrying
IP: Logged
Sortie Posted on 26/03/2020 11:09

Self Employed
omega [^]

This may teach them a few things
IP: Logged
The_Downing_Wave Posted on 26/03/2020 11:14
Edited On: 26/03/2020 11:16
Self Employed
Not sure how they will sort this out, a lot pay themselves in dividends rather than a high salary income.

However, hopefully it will be a fair enough package to allow them to stay home if necessary, or for those who cannot work through no fault of their own.
IP: Logged
Wev1 Posted on 26/03/2020 12:18

Self Employed
There's little difference between PAYE and Dividends, and what tax is paid, in most cases.

In order to pay a dividend of 20k, the company needs to have 20k of profit, which then gets taxed about 20% corporation tax, so about 4k. Then there's also the other cots of running a "business", dividends are still taxed as well, at about 32.5% it the higher rate.
IP: Logged
pompeylad Posted on 26/03/2020 12:37

Self Employed
Those who have worked 'Cash in Hand' or declared a small fraction of what they have earned over last few years,will be in for a rude awakening.I predict you will get very little or nothing if you have no earning history either on Self-Assesment with HMRC or PAYE with HMRC..Let's wait and see..Thoughts anyone ?
IP: Logged
pompeylad Posted on 26/03/2020 12:41

Self Employed
Those who have worked 'Cash in Hand' or declared a small fraction of what they have earned over last few years,will be in for a rude awakening.I predict you will get very little or nothing if you have no earning history either on Self-Assesment with HMRC or PAYE with HMRC..Let's wait and see..Thoughts anyone ?
IP: Logged
MightyDuck Posted on 26/03/2020 13:26

Self Employed
A lad I know has never paid himself more than £7k a year. I’m sure many more will be in the same boat
IP: Logged
The_Downing_Wave Posted on 26/03/2020 13:30

Self Employed
To maximise your tax efficiency as a company Director and Shareholder in the 2020/21 tax year, your company should pay you a salary of £8,788 and dividends of up to £41,212. This allows you to use all of the basic rate band of tax, where you pay tax at 20%, and assumes you have no other income. Your total personal tax bill would then be £2,662.50

Not many will be paying themselves more than £8,788
IP: Logged
boromike85 Posted on 26/03/2020 13:34

Self Employed
Exactly. It is a tax dodge. They do it to contribute as little as possible to society. It is only right that they should receive as little as possible in this situation.

The reason many contractors give for their high pay and low taxes is lack of job security so their excessive reserves should be able to cover them for this period of inactivity anyway.
IP: Logged
Johnny_X Posted on 26/03/2020 13:55

Self Employed
Have been self employed myself. Self employment covers a lot of people in different circumstances. There are people who have no choice but to be self employed and earn very little who will have very little saved up. I suspect the majority will be self employed to be tax efficient and hence paid very little income tax which what the government wants to go on. I don't think its fair to use dividend payments as pointed out above they have been used to avoid paying income tax and NI in the main. The question is how do we give self employed people a fair amount? This brings loads of questions about IR35 etc.
IP: Logged
Primus84 Posted on 26/03/2020 15:03

Self Employed
Unfortunately if you've taken advantages of tax dodges and underreported your salary you're now going to feel the effects of doing so.

Food for thought in the future - should I do this immoral thing? No probably not...
IP: Logged
13point8 Posted on 26/03/2020 15:19

Self Employed
There's a lot of confusion here.

Directors who follow the low salary dividend route are EMPLOYEES of their own limited companies for legal and tax purposes and are not classed as self-employed. They MAY be able to follow the 80% of salary grant route (typically around £700 per month for maximum tax efficiency) although it's not yet clear whether directors can furlough themselves!

A business that operates outside of a limited company wrapper (e.g. a sole trader or a partnership) IS CLASSED AS SELF-EMPLOYED for legal and tax purposes. It is these workers for whom the announcement this afternoon is being made unless the legal definition of self-employed is to be expanded.

Those who are self-employed and have reported genuine profits annually to HMRC may receive significant help. Those who have reported next to nothing in terms of profits (and paid little or no tax) will receive next to nothing by way of financial assistance!
IP: Logged
brattleboro Posted on 26/03/2020 15:21

Self Employed
primus ,it may be wrong ,but the majority of the country do the same
IP: Logged
boris_x Posted on 26/03/2020 15:26

Self Employed
I am self employed and also an employer.
I am not Limited but every penny I get is accounted for.
I pay annual income tax for myself I also pay wages , Vat , national insurance , pensions and holiday pay to my employees
Can you tell me how I can take advantage of said tax dodges please .
IP: Logged
FatCat Posted on 26/03/2020 15:51

Self Employed
BoroMike, when you say contribute as little as possible to society. Do you think you contribute more. Most contractors are highly paid therefore even if they pay a smaller percentage in tax it is likely to be of a larger amount. If you are a permanent employee you probably contribute less to society than the contractors you seem to be so bitter about - just saying.
IP: Logged
Primus84 Posted on 26/03/2020 17:01

Self Employed
brattleboro you have no basis for saying the majority of the country do this. For a start the majority are PAYE.
IP: Logged
brattleboro Posted on 26/03/2020 17:06

Self Employed
the majority of self employed ive worked in this sector a long time kidda[8D]
IP: Logged
Primus84 Posted on 26/03/2020 17:12

Self Employed
That isn’t what you said and just because the majority of people do something it doesn’t make it right!
IP: Logged
Ingleby_Flash1 Posted on 26/03/2020 17:16

Self Employed
80% of average over the past three years, so if you paid yourself bügger all and claimed it all in divis then you’re knackered. Max 2.5k and taxed.

Tax office will contact you - not sure how that will work they’ve no staff anymore.
IP: Logged
Bergeracois Posted on 26/03/2020 17:18

Self Employed
"Most contractors are highly paid"

Complete and utter XXXXXX - like the majority on this thread, your ignorance is showing that you have absolutely no idea of what it's like for the vast majority of self employed contractors
IP: Logged
WillMunny Posted on 26/03/2020 17:39
Edited On: 26/03/2020 17:47
Self Employed
Salary and dividends have nothing to do with being self-employed. If you're self employed you pay personal income tax and national insurance on all trading profits. These are the people covered by today's announcements. One man limited companies are not self-employed, they are employees and shareholders.
IP: Logged
Johnny_X Posted on 26/03/2020 17:54

Self Employed
Willmunny you are correct but this help is for self employed and freelancers. Which quite often use minimum wage and divis for tax reasons.
IP: Logged
13point8 Posted on 26/03/2020 18:01

Self Employed
Johnny_X

Incorrect. Read my post at 15.19 today.
IP: Logged
WillMunny Posted on 26/03/2020 18:02

Self Employed
As far as I can tell Johnny, it's for those registered as self-employed. If you trade via a Ltd Company, you are not registered as self-employed and don't complete a self-employment tax return, therefore won't qualify.
IP: Logged
WillMunny Posted on 26/03/2020 18:06

Self Employed
13point8 is absolutely correct.

The level of ignorance about self employed status is staggering, not just on here but across the internet.
IP: Logged
bigrichardthe3rd Posted on 26/03/2020 18:13

Self Employed
Delay tactics June people need it now [V]
IP: Logged
boromike85 Posted on 26/03/2020 20:32

Self Employed
"BoroMike, when you say contribute as little as possible to society. Do you think you contribute more. Most contractors are highly paid therefore even if they pay a smaller percentage in tax it is likely to be of a larger amount. If you are a permanent employee you probably contribute less to society than the contractors you seem to be so bitter about - just saying."

I don't care who pays more. I prefer that people pay what is fair. Whether that is a Paye, someone working cash in hand or a CEO. I don't care that there are legal loopholes, they don't have to be used. It is a moral issue. It is those loopholes I disagree with mainly rather than the people that use them.

The Jimmy Carr situation sums it up perfectly. Technically legitimate loophole that was morally wrong to use which has thankfully been closed.

I most dislike the hypocrites that use these dodges and defend it but then complain about companies like Amazon and Starbucks who are paying the tax they are due.
IP: Logged
richb Posted on 26/03/2020 21:19

Self Employed
"BoroMike, when you say contribute as little as possible to society. Do you think you contribute more. Most contractors are highly paid therefore even if they pay a smaller percentage in tax it is likely to be of a larger amount. If you are a permanent employee you probably contribute less to society than the contractors you seem to be so bitter about - just saying."


If they're self employed contractors and not declared as employees of their own limited company then - as long as they have declared their earnings and paid tax on them - they will be covered by today's announcement. However I think they were wrong to cap it at £50,000 - anyone who has paid tax should be entitled to help when it is needed. The government's stance on this is staggeringly bad - they could have capped the help at £2,500 but allowed people on higher earnings to claim it. People may still need help even if they earn over £50,000 per year.

I genuinely think a universal income to each citizen would have been better than this mess. It certainly would have required less work to administer and would have ensured that everyone who needs help would get it.
IP: Logged
WillMunny Posted on 26/03/2020 21:36

Self Employed
I agree with most of that richb. £50k is just an arbitrary figure. You could have someone that earned £49k last year who's business is unaffected and is set to earn £100k this year and they get the hand out. Meanwhile someone who earned £51k last year but has just seen their business income cease altogether, while still having overheads to cover, gets nothing.

I understand not wanting to give hand outs to millionaires, but some decent hardworking people who have had their business forcibly closed overnight might get no help from this deal.
IP: Logged
richb Posted on 26/03/2020 22:10

Self Employed
Exactly, especially when you consider employees who've been furloughed get up to £2,500 regardless of their salary (as far as I can tell). I personally don't get their thinking in adding this upper limit. I'd have thought it would make more sense to give the maximum £2,500 to people earning more than this amount.

I also do have some sympathy with the self employed who declare less than their true earnings either through cash in hand or with expenses and directors who pay themselves a tiny salary and top it up with dividends. Yes, both are finding ways to avoid tax - but they're going to really struggle now, especially if they have high outgoings. There's time for them to learn from it later.

Plus there's still nothing for workers who work through agencies who get PAYE tax deducted but aren't employed (like supply teachers). And those who worked for companies who have shut altogether due to this or laid off large parts of their workforce.

I'm reluctant to be too critical, as I know there isn't really any history to draw upon when it comes to dealing with a crisis like this. But I really hope this isn't the last announcement they're making on economic measures. Because if it is, then people are going to really suffer - especially if this (and it's likely to) lasts closer to 12 than 3 weeks.
IP: Logged
stledgersbaps Posted on 26/03/2020 23:52

Self Employed
I started out as a sole trader in September having been employed since leaving uni in 2016. Swapped to Ltd as I was fortunate enough to surpass my own expectations. Unfortunately it has been XXXXXX poor timing as it looks like I'll only be able to claim universal credit having lost 100% of my work.
The reality is that it will barely cover bills and council tax.
I suppose that's the gamble I took but with talk of ni and taxes being raised on the other side of this I'll be shafted on 2 fronts as it seems I'll be on the bare minimum for the forseable and then get hit with the hikes once this has all settled.
It's left a real bitter taste as I'll be trying to live off savings that were set aside to help pay off my mortgage whilst my income is about 5% of what I've been bringing in the last couple of months.
IP: Logged
richb Posted on 27/03/2020 00:07

Self Employed
When was your last tax return? I think you may still be eligible if you had a tax return last year. If you had set yourself a salary with the Ltd company you should also be able to claim 80% of the salary you were paying yourself.

The only issue is if you switched before last years tax return and were paying yourself purely in dividends.

I hope they bring something else in to cover situations like this.
IP: Logged
stledgersbaps Posted on 27/03/2020 00:13

Self Employed
Unfortunately having only started out in September I have a very limited understanding on the filing side of things (that's my issue I know), I've pretty much left that to my accountant as they know better. Since I haven't had instruction from them I haven't submitted anything to hmrc as far as I know.
Also, yes I have paid myself from dividends albeit about a couple of hundred quid so far as I only opened the Ltd on the 25th of Feb.
IP: Logged
richb Posted on 27/03/2020 00:39

Self Employed
I think you'd be due to file something by January next year if you started in September.

If you've set yourself a salary, even if you haven't actually drawn it yet. You should be able to claim for that. If not, I don't know who the best person to give you advice would be. If you were still doing some self-employed work outside of the limited company you should be able to claim for the self-employed income cover as you would technically still be trading as self employed if it wasn't for Covid19 and that would have potentially took you into the 2020/21 tax year.

Because the rules have just been released it's hard to know exactly how they'd work that out. I don't know if your accountant may be able to help advise you. But I hope something can be sorted out because that's a really difficult situation. There are real benefits to being a limited company, especially if you were earning well and from the sounds of things you would have been doing well if it wasn't for this. So I'd hope some help will be available, even if you need to rely on those technicalities.
IP: Logged
merrykoala Posted on 27/03/2020 08:39

Self Employed
This has hit our lass quite a bit, she's a mobile dog groomer and has stopped trading for now despite people asking if she can fit dogs in still.

What doesn't help is she cut right back on it last year to go and work at a canteen to help my mother out and spend a bit of time working with other people, she got laid off at the back end of jan and started building customers back up then this happened, her average profits take a nosedive and the majority of her income for last year was from the canteen so don't know if she'll get anything.

It is what it is, I'm still going to work as I've got a project to deliver to the ports for backup marine communications and have been classed as a key worker by them so I'll be running around the country for the next couple of weeks putting that in once the ports give us the documentation.

She's home schooling the kids and people will have to let their dogs get scruffy and wash them themselves (if they can, there's a lot of elderly people she has as customers).

Still we're lucky, money's tight but we won't starve or freeze to death and everyone's healthy, things could be a lot worse, a lot of people must be very worried. I hope they get the help they need quickly.
IP: Logged
Paul66 Posted on 27/03/2020 09:15

Self Employed

did she de-register being self employed?

if not she should be able to claim the self employed grant, you can be self employed and do work through PAYE at the same time, the self employed scheme is based on what was earned in 2016-17, 2017-18 and 2018-19, april to now is irrelevant. the only problem you may have is if her canteen work was through PAYE the revenue will have a record of her tax and ni payments so may not include her as self employed when sending forms out, its probably a case youll need to pursue.
IP: Logged
merrykoala Posted on 27/03/2020 09:36

Self Employed
No, she kept the business on but only doing a few dogs, it doesn't cost much to run as she owns the van outright, only bills are van insurance and PLI. Fuel, shampoo's and clipper blades are materials which are as and when obviously so it wasn't worth selling the business or de-registering.

Last years tax return was pretty low and so will be 19/20.

She's had an email from HMRC already so we'll see what comes, not chasing anything as I know we won't get much and other people need the money more at the minute, she's likely going to be run off her feet when the lockdown is lifted anyway, some people might not have a business to go back to.
IP: Logged
Paul66 Posted on 27/03/2020 10:04

Self Employed

if i was in her position id expect to be eligible for the self employed grant scheme
IP: Logged
merrykoala Posted on 27/03/2020 10:21

Self Employed
We've looked at that but it mostly seems to be based around rateable values, business rates, employees etc.

She's a sole trader running out of a van, only work she does in the house (except book in customer jobs) is bookkeeping and Tax returns.

Like I say, we'll see what help, funding etc we get offered but we're a pretty low priority in the grand scheme of things, other people are wondering how to pay rates, landlords, staff, suppliers etc.
IP: Logged
Paul66 Posted on 27/03/2020 11:12

Self Employed
What help is there?
If they have suffered a loss in income, a taxable grant will be paid to the self-employed or partnerships, worth 80% of their profits up to a cap of £2,500 per month.

Initially, this will be available for three months in one lump-sum payment, and will start to be paid from the beginning of June.

It will be called the Coronavirus Self-employment Income Support Scheme, and is open to those who were trading in the last financial year, still trading now, and planning to continue doing so this year.

Who is eligible?
More than half of a claimant's income needs to come from self-employment.

The scheme will be open to those with a trading profit of less than £50,000 in 2018-19, or an average trading profit of less than £50,000 from 2016-17, 2017-18 and 2018-19.
IP: Logged
richb Posted on 27/03/2020 12:06

Self Employed
"not chasing anything as I know we won't get much and other people need the money more at the minute"

For most things there isn't a limit as to how much is available to go around. I would certainly chase the grant scheme if nothing else. With self employed tax going up once this is over, she may as well make sure she gets it - she'll be forced to pay for it either way!!!
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213